Subject: Re: test VALmLtUM

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:33:42 -0700

Hi,
 
P R O Z ^ C
L E V / T R A
X ^ N A X
A M B / E N
S O M ^
V / A G R A
V A L / U M
C / A L / S
M E R / D / A
 
http://www.cebulavisaner.com

out of the thirteen of them guessed to be the one in which the path lay;
but they never found out if they were right. Such day as there ever was 
in the forest was fading once more into the blackness of night, when 
suddenly out sprang the light of many torches all round them, like 
hundreds of red stars. Out leaped Wood-elves with their bows and spears 
and called the dwarves to halt. There was no thought of a fight. Even if